J'ai un ancien navigateur internet, comment passer Pipplet ?

Vous avez un navigateur internet ancien et votre entreprise ne vous permet pas d'installer une nouvelle version de Google Chrome ou de Firefox ?

Seules les versions de Google Chrome et Firefox publiées après 2017 permettent d'utiliser pleinement les fonctionnalités de Pipplet, et notamment l'enregistrement de la voix.

Si vous ne pouvez pas installer une nouvelle version il vous est encore possible d'utiliser un navigateur ne nécessitant pas d'installation.

Téléchargez Mozilla Firefox Portable

Cette version de Firefox pourra être utilisée sans installation sur votre ordinateur et vous permettra d'accéder à Pipplet.

Contactez-nous pour toute question bien entendu.

#Firefox #GoogleChrome #InternetExplorer #navigateur #ancien #version
Cet article a-t-il répondu à vos questions ?
Merci !